Id: Alacritty.Alacritty
Version: 0.4.3
Name: Alacritty
Publisher: Alacritty
License: Apache License 2.0
LicenseUrl: https://raw.githubusercontent.com/alacritty/alacritty/master/LICENSE-APACHE
AppMoniker: alacritty
Tags: terminal
Homepage: https://github.com/alacritty/alacritty
Installers:
  - Arch: x64
    Url: https://github.com/alacritty/alacritty/releases/download/v0.4.3/Alacritty-v0.4.3-windows-installer.msi
    Sha256: E31936C8EAF232E055E9C4CCD2C6657816DD677D2C29B56F1CE63FDA0B95A438
    InstallerType: msi
